## preprocess 1.1.0+ds

=== debian/changelog ===
preprocess (1.1.0+ds-1) unstable; urgency=low

  [ Johannes Ring ]
  * Initial release (Closes: #620701)

  [ Stefano Rivera ]
  * Set DM-Upload-Allowed: yes

 -- Johannes Ring <johannr@simula.no>  Wed, 08 Jun 2011 09:12:17 +0200
