=== debian/control ===
Source: preprocess
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://preprocess.googlecode.com
Vcs-Svn: svn://svn.debian.org/python-apps/packages/preprocess/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/preprocess/trunk/
DM-Upload-Allowed: yes

Package: preprocess
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: portable multi-language file preprocessor
 Preprocess is like a typical C preprocessor, but it extends to multiple
 languages. Languages for which it works include: C++, Python,
 Perl, Tcl, XML, JavaScript, CSS, IDL, TeX, Fortran, PHP, Java, Shell
 scripts (Bash, CSH, etc.) and C#.
 .
 Preprocess is usable both as a command line app and as a Python module.
