=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
 http://code.google.com/p/preprocess/downloads/list \
 http://preprocess.googlecode.com/files/preprocess-([\d.]+)\.zip
